LIST_ADD_TAIL(9)

NAME
list_add_tail - add a new entry

SYNOPSIS

void list_add_tail (struct list_head * new, struct list_head * head);

ARGUMENTS

new new entry to be added

head
    list head to add it before

DESCRIPTION

Insert a new entry before the specified head. This is useful for implementing queues.